import { createRouter, createWebHistory } from 'vue-router'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '',
      redirect: '/DataCenterGis'
    },
    {
      path: '/DataCenterGis',
      name: 'DataCenterGis',
      component: () => import('../views/DataCenterGis/DataCenterGis.vue')
    }
  ]
})

export default router
